
/* login */
.login_wrap{width:800px;margin:20px auto 0;}
.login_wrap h3{text-align:center;}

.login{padding:50px 120px;background-color:#fbfbfb;border-top:2px solid #666;}

.login_wrap input[type=text], .login_wrap input[type=password], .login_wrap select{height:40px;}

@media (max-width:1280px){
}
@media (max-width:800px){
.login_wrap{width:100%;padding-left:20px;padding-right:20px;margin-top:30px;}
.login{padding:20px 25px;}

.login_wrap h3{font-size:1.83em;margin-bottom:15px;}
}
